uuid: b18627ae-f236-480d-9e5d-14ee076e11b2
langcode: es
status: true
dependencies:
  config:
    - node.type.article
  module:
    - path
id: node.article.path
field_name: path
entity_type: node
bundle: article
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
